This variable indicates the status of http pipeline in http flood mitigator
Sources for this description
Radware MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.89.35.1.65.115.82
This variable indicates the status of http pipeline in http flood mitigator
Identification
{1 3 6 1 4 1 89 35 1 65 115 82}
| Value | Name |
|---|---|
| 1 | enable |
| 2 | disable |
At least one MIB declaration places this object in a scalar group. A scalar instance uses the suffix .0.
snmpget [connection options] DEVICE .1.3.6.1.4.1.89.35.1.65.115.82.0
Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
rsIDSHttpfldPipelineStatus OBJECT-TYPE
SYNTAX INTEGER {
enable(1),
disable(2)}
ACCESS read-write
STATUS mandatory
DESCRIPTION
"This variable indicates the status of http pipeline in http flood mitigator"
DEFVAL {enable}
::= {rsHttpFlood 82}
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
This variable indicates the status of http pipeline in http flood mitigator
Radware MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: rsIDSHttpfldPipelineStatus
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"rsIDSHttpfldPipelineStatus",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"{",
"enable",
"(",
"1",
")",
",",
"disable",
"(",
"2",
")",
"}",
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"This variable indicates the status of http pipeline in http flood mitigator\"",
"DEFVAL",
"{",
"enable",
"}",
"::=",
"{",
"rsHttpFlood",
"82",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER",
[
"enumSpec",
[
[
"enable",
1
],
[
"disable",
2
]
]
]
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"This variable indicates the status of http pipeline in http flood mitigator"
],
null,
null,
null,
[
"DEFVAL",
"enable"
]
]
}Vendor MIB copy from the Observium Community archive. Radware support.
Module: IDS-MIB
See published definition above
{'IPV6-TC': ['Ipv6Address'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['MacAddress'], 'SNMPv2-SMI': ['Counter32', 'Counter64'], 'RADWARE-MIB': ['rsIDS', 'rndErrorDesc', 'rndErrorSeverity'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.89.35.1.65.115.51 | rsHttpFloodRequestPerSourceConfidenceMinor | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.115.52 | rsHttpFloodExpSizeSensitivityHigh | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.115.53 | rsHttpFloodExpSizeSensitivityMedium | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.115.54 | rsHttpFloodExpSizeSensitivityLow | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.115.55 | rsHttpFloodExpSizeSensitivityMinor | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.115.56 | rsHttpFloodRequestPerConnectionSensitivityHigh | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.115.57 | rsHttpFloodRequestPerConnectionSensitivityMedium | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.115.58 | rsHttpFloodRequestPerConnectionSensitivityLow | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.115.59 | rsHttpFloodRequestPerConnectionSensitivityMinor | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.115.60 | rsHttpFloodRequestPerSourceSensitivityHigh | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.115.61 | rsHttpFloodRequestPerSourceSensitivityMedium | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.115.62 | rsHttpFloodRequestPerSourceSensitivityLow | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.115.63 | rsHttpFloodRequestPerSourceSensitivityMinor | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.115.64 | rsHttpFloodMaxSourceConnectionFading | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.115.65 | rsHttpFloodMinGetPostLearn | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.115.66 | rsHttpFloodMinOtherLearn | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.115.67 | rsHttpFloodMinOutboundLearn | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.115.68 | rsHttpFloodMinRequestConLearn | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.115.69 | rsHttpFloodMinRequestSrcLearn | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.115.70 | rsHttpFloodTrapBufferLowThreshold | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.115.71 | rsHttpFloodLowHitRate | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.115.72 | rsHttpFloodHitRate | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.115.73 | rsHttpFloodSingleRqstAttck | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.115.79 | rsHttpCharPersist | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.115.80 | rsHttpCharExpir | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.115.81 | rsHTTPFClearAuthUserOnNegFeedback | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.115.83 | rsHTTPFReportsContinuousLearningStatisticsTable | 1 | 7 |